function Start () {

}

function Update () {

}

public class Highscore{
	private var score_id:int;	//The score id
	private var name:String;	//The name of the user
	private var score:int;		//The score itself
	
	//Constructor
	function Highscore(score_id:int, name:String, score:int){
		this.score_id = score_id;
		this.name = name;
		this.score = score;
	}
	
	public function getScoreId():int{return this.score_id;}	//Returns the id of the score
	public function getName():String{return this.name;}		//Returns the name of the user
	public function getScore():int{return this.score;}		//Returns the score
}